
Foreman - Bug #24944

Remove LC_ALL=C from foreman-debug

09/14/2018 01:46 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link: 1623973 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6069

  

Description

Honestly I don't remember why I added it, it can break things in UTF-8 these days. This is a left over I have in my head from the

pre-UTF8 era.

Associated revisions

Revision 2b492294 - 09/18/2018 02:14 PM - Lukas Zapletal

Fixes #24944 - removes LC_ALL from debug script

History

#1 - 09/14/2018 01:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6069 added

#2 - 09/18/2018 03:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 2b4922946404cc792b2c130ca78e0ea0748f8410.

#3 - 09/18/2018 06:22 PM - Marek Hulán

- Fixed in Releases 1.20.0 added
